@media screen and (min-width:992px) {
    .button01 {
        background-color: #ee463b;
        width: 140px;
        height: 45px;
        border: 0px;
        color: #fff;
        border-radius: 5px;
        margin-left: 15px;
        margin-bottom: 2.5px;
    }

    .mar {
        margin-bottom: 110px !important;
    }
}


@media screen and (max-width:992px) {
    .button01 {
        background-color: #ee463b;
        width: 140px;
        height: 45px;
        border: 0px;
        color: #fff;
        border-radius: 5px;
        margin-left: 15px !important;
        margin-bottom: 20px !important;

    }
}


.heading01 {
    color: #ee463b;
    text-align: center;
    font-size: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.heading02 {
    color: #ee463b;
    text-align: center;
    font-size: 25px;
    padding-bottom: 20px;
}

.owl-carousel {
    display: block !important;
}

.heading03 {
    color: #ee463b;

}

.head01 {
    color: #ee463b !important;


    padding-bottom: 15px !important;

}

.list01 {
    color: #fff !important;
}

.list01:hover {
    color: #ee463b !important;
}

@media screen and (min-width:992px) {
    .para01 {
        padding-right: 50px !important;
        color: #fff !important;
    }
}


@media screen and (max-width:991px) {
    .para01 {
        color: #fff !important;
    }
}

.span368 {
    color: #ee463b !important;
}


.para02 {

    color: #fff !important;
}


@media screen and (min-width:992px) {
    .head02 {
        color: #ee463b !important;
        padding-bottom: 15px !important;
        text-align: center;
        padding-top: 30px !important;

    }
}

@media screen and (max-width:992px) {
    .head02 {
        color: #ee463b !important;
        padding-bottom: 15px !important;
        text-align: center;
    }
}

.icon01 {
    font-size: 25px !important;
    color: #fff !important;
    margin-right: 20px !important;
}

.icon01:hover {
    color: #ee463b !important;
}

.bg-container01 {
    background-color: #f7f7f7 !important;
    background-size: cover;
    padding-top: 70px;
    padding-bottom: 90px;
}

.heading1 {
    font-size: 52px !important;
    letter-spacing: 2px;
    padding-bottom: 15px;
}

.image368 {
    width: 90% !important;
    border-radius: 5px !important;
}

.heading10 {
    color: #000;
    font-size: 40px;
}


.heading11 {
    color: #000;
    font-size: 35px;
    font-weight: 500;
    padding-top: 20px;
}



.p01 {
    color: #000;
    font-size: 25px;
    font-weight: 600;
    padding-top: 20px;
}


.pooja {
    color: #323f4b;
    font-size: 20px;
    font-weight: 600;
}


.thead01 {
    background-color: #ee463b !important;
    color: #fff !important;
}


.bat01 {
    background-color: transparent !important;
    border: 0px !important;
    color: #000;
    font-size: 20px !important;
    margin-right: 50px !important;
}

.bat02 {
    background-color: transparent !important;
    border: 0px !important;
    color: #000;
    font-size: 20px !important;

}

.nav-pills .nav-link.active {
    background-color: #ee463b !important;
    border: 0px !important;
    color: #fff;

}

.ima01 {
    width: 100% !important;
}





@media screen and (max-width:992px) {


    .logo {




        margin-left: auto !important;
        /* Push the logo to the right */
        margin-right: auto !important;
        text-align: center !important;

    }





    .ellepsis-bar {
        position: absolute;
        left: 10px;
        /* Adjust as needed */

    }

    .header-bar {
        position: absolute;
        right: 10px;
        /* Adjust as needed */
        top: 0;
    }
}


.ftt-content {
    color: #fff !important;
}

.list368 {
    list-style-type: disc !important;
    color: #000 !important;
    font-size: 20px !important;
}

.spa368 {
    color: #000 !important;
    font-size: 20px !important;
    font-weight: 700 !important;
}

.m01{
    color: #000;
    font-weight:400;
    font-size: 19px;
    line-height: 35px !important;
}

.visa01{
    width: 80px;
    height: 50px;
}

.sep{
    background-color: #f7f7f7;
    width: 100%;
    height:2px;
    margin-bottom: 25px;
}

.qr01{
    width:200px;
    height: 200px;
    
}